/*
[Master Stylesheet] 
Project: App-Landing Html
-------------------------------------------------------------------*/
/********************************************************
1. body start
 *******************************************************/
:root {
  --app-pink-color: #a739f0;
  --app-main-bg-color: #fff;
  --app-black-color: #222222;
  --app-grey-color: #757575;
  --app-blue-color: #1d1c3e;
}
body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  font-family: 'Roboto', sans-serif;
}
html {
  scroll-behavior: smooth;
}
*,
*:before,
*:after {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
a,
a:hover,
a:focus {
  text-transform: capitalize;
  text-decoration: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  margin: 0;
  padding: 0;
  text-transform: capitalize;
  word-break: break-word;
}
img {
  max-width: 100%;
}
input,
textarea,
select,
button,
label,
svg,
svg path,
svg rect,
svg polygon,
img,
a,
:after,
:before,
:hover,
:focus,
.form-control:focus {
  outline: none !important;
  box-shadow: none;
}
ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
p {
  margin: 0px;
  word-break: break-word;
}

/* button css */
/* button css end*/
/* header-css-stat*/
.menu-list ul {
  display: flex;
  align-items: center;
  /* justify-content: space-evenly; */
  justify-content: flex-end;
}
.search-svg span svg {
  fill: var(--app-grey-color);
}
.menu-list {
  justify-content: end;
}
.menu-list ul li a {
  font-size: 15px;
  color: var(--app-grey-color);
  font-weight: 400;
}
.menu-list ul li a span svg {
  fill: var(--app-grey-color);
}

.menu-list ul li {
  padding-right: 25px;
}

/* .menu-list ul li:nth-child(7){
padding-right: 0px;
} */
.app-header-section {
  max-width: 1255px;
  width: 100%;
  background-color: var(--app-main-bg-color);
  padding: 22px 0px;
  border-radius: 0px 0px 40px 40px;
  margin: 0 auto;
  position: fixed;
  /* margin: 0 auto; */
  left: 0;
  right: 0;
  z-index: 99;
  transition: all 0.7s;
}
.menu-list ul li a.app-btn {
  color: var(--app-main-bg-color);
}
.app-btn {
  /* width: 130px; */
  /* height: 40px; */
  background-color: var(--app-pink-color);
  border-radius: 20px;
  display: inline-block;
  align-items: center;
  justify-content: center;
  color: var(--app-main-bg-color);
  padding: 9px 29px;
  /* margin-left: -110px; */
  margin-left: 25px;
  font-size: 15px;

  font-weight: 400;
}
/* header-css-end */
/* banner-section-start */

.app-banner-section {
  background-image: url(./banner-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  /* height: 100%; */
  padding-bottom: 200px;
}
.app-banner-left-contant {
  padding-top: 250px;
  padding-left: 70px;
}
.app-banner-left-contant > p:nth-child(1) {
  font-size: 60px;
  line-height: 70px;
  color: var(--app-main-bg-color);
  font-weight: 900;
  max-width: 600px;
  padding-bottom: 10px;
}
.app-banner-left-contant > p:nth-child(2) {
  font-size: 15px;
  line-height: 25px;
  color: var(--app-main-bg-color);
  font-weight: 400;
  padding-bottom: 30px;
  max-width: 614px;
}
.app-banner-left-contant .btn1 {
  font-size: 15px;
  line-height: 25px;
  color: var(--app-pink-color);
  font-weight: 700;
  width: 150px;
  height: 50px;
  border-radius: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--app-main-bg-color);
  border: 2px solid transparent;
  transition: all 0.5s ease-in-out;
}
.app-bg-back-img {
  padding-top: 200px;
  text-align: center;
  position: relative;
}
/* .app-bg-back-img img:nth-child(1){
    margin-left: 70px;
} */
.app-bg-back-img > img:nth-child(2) {
  display: none;
}
.app-bg-back-img > img {
  position: relative;
}
.bg-img img {
  position: absolute;
}
.bg-img img:nth-child(3) {
  position: absolute;
  bottom: 16%;
  left: -1%;
  animation: circle 1.2s infinite alternate-reverse both;
}
@keyframes circle {
  0% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(-15px);
  }
}
.bg-img img:nth-child(5) {
  position: absolute;
  bottom: 116px;
  right: 94px;
  animation: circle 1.3s infinite alternate-reverse both;
}
@keyframes circle {
  0% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(-15px);
  }
}
.bg-img img:nth-child(2) {
  position: absolute;
  top: 370px;
  left: -49px;
  animation: circle 1.5s infinite alternate-reverse both;
}
@keyframes circle {
  0% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(-15px);
  }
}
.bg-img img:nth-child(1) {
  position: absolute;
  top: 203px;
  left: 156px;
  animation: circle 1.1s infinite alternate-reverse both;
}
@keyframes circle {
  0% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(-15px);
  }
}
.bg-img img:nth-child(4) {
  position: absolute;
  top: 339px;
  right: 47px;
  animation: circle 1.5s infinite alternate-reverse both;
}
@keyframes circle {
  0% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(-15px);
  }
}

/* banner-section-end */
/* services-section-start */
.app-heading {
  margin: 0 auto;
  text-align: center;
  padding: 80px 0px 50px;
}
.app-services-contant {
  margin-bottom: 47px;
}
.app-services-section {
  padding: 0px 0px 40px;
}

.app-heading p {
  font-size: 14px;
  letter-spacing: 8px;
  line-height: 0px;
  color: var(--app-pink-color);
  font-weight: 700;
  padding-bottom: 20px;
  text-transform: uppercase;
}
.app-heading h1 {
  font-size: 32px;
  line-height: 42px;
  color: var(--app-black-color);
  font-weight: 400;
  max-width: 600px;
  margin: 0 auto;
}
.app-services-contant .app-circle {
  width: 90px;
  height: 90px;
  border-radius: 45px;
  filter: drop-shadow(0px 4px 2px rgba(0, 0, 0, 0.25));
  background-color: var(--app-main-bg-color);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.5s;
}
.app-services-contant .app-circle img {
  width: 30px;
}

.service-app-heading h1 {
  font-size: 20px;
  line-height: 42px;
  color: var(--app-black-color);
  font-weight: 700;
  transition: all 0.3s ease-in-out;
}
.service-app-heading h1:hover {
  color: #a430f1;
}
.service-app-heading P {
  max-width: 279px;
  /* height: 174px; */
  font-size: 15px;
  line-height: 25px;
  color: var(--app-grey-color);
  font-weight: 400;
  text-align: center;
  margin: 0 auto;
}
.app-services-contant {
  text-align: center;
  padding: 30px 0px;
}
.app-circle {
  margin: 0 auto;
  /* padding-bottom: 20px; */
  margin-bottom: 20px;
}
.app-services-contant:hover .app-circle {
  filter: drop-shadow(7.894px 25.82px 20px rgba(167, 57, 240, 0.2));
}

/* services-section-end */
/* screen-section-start */
.app-left-mock-img {
  padding: 50px 0px 50px 200px;
  position: relative;
  display: flex;
  align-items: center;
}
.app-screenshot-section > .container-fluid > .row > .col-xl-5 {
  padding-right: 0 !important;
}
.app-left-mock-img img:nth-child(2) {
  display: none;
}

.app-left-mock-img::after {
  content: '';
  position: absolute;
  left: 204px;
  right: 0;
  top: 78px;
  bottom: -12px;
  background-image: url(./mock-before.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: left;
  animation: circle 1.3s infinite alternate-reverse both;
}
@keyframes circle {
  0% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(-15px);
  }
}
.screen-app-heading {
  z-index: 1;
  padding-left: 50px;
}
.screen-app-heading > p:nth-child(1) {
  font-size: 14px;
  letter-spacing: 3px;
  line-height: 0px;
  color: var(--app-pink-color);
  font-weight: 700;
}
.screen-app-heading p {
  max-width: 370px;

  font-size: 15px;
  line-height: 25px;
  color: var(--app-grey-color);
  font-weight: 400;
}
.screen-app-heading h1 {
  font-size: 32px;
  /* line-height: 46px; */
  color: var(--app-black-color);
  padding: 15px 0px 20px 0px;
  font-weight: 400;
}
/* screen-slider */
.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.testimonial-slider .swiper-slide {
  background-color: var(--app-main-bg-color);
}
.screen-slider .swiper-slide {
  text-align: left;
}
.testmonial-content {
  overflow: hidden;
  position: relative;
}

.screen-slider {
  padding: 60px;
  background-color: #faf5ff;
  padding-right: 0;
  overflow: hidden;
}
.swiper-slide {
  display: block;

  object-fit: cover;
}
.swiper-button-prev:after,
.swiper-container-rtl .swiper-button-next:after {
  content: 'prev';
  display: none;
}
.swiper-button-next:after,
.swiper-container-rtl .swiper-button-next:after {
  content: 'next';
  display: none;
}
.slider-btn {
  position: relative;
}
.slider-btn .swiper-button-next,
.slider-btn .swiper-container-rtl .slider-btn.swiper-button-prev {
  background: var(--app-pink-color);
}
.slider-btn .swiper-button-prev,
.slider-btn .swiper-container-rtl .slider-btn .swiper-button-next {
  background: var(--app-pink-color);
}
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  right: unset;
  left: -6px;
  border-radius: 0px 25px 25px 0px;
  top: -22px;
}
.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  left: -47px;
  right: auto;
  border-radius: 25px 0px 0px 25px;
  top: -22px;
}
.swiper-button-next,
.swiper-button-prev {
  width: 51px;
}
.slider-btn:before {
  position: absolute;
  content: '';
  width: 1px;
  height: 32px;
  background: var(--app-main-bg-color);
  left: 0px;
  z-index: 11;
  top: -38px;
  opacity: 0.1;
}
/* screen-section-end */
/* tab-section-start */
.app-tab-section {
  padding: 120px 0px;
}
.tab-content .screen-app-heading h1 {
  font-size: 32px;
  /* line-height: 46px; */
  color: var(--app-black-color);
  padding: 15px 0px 20px 0px;
  font-weight: 400;
}
/* tab-section-end */
/* testimonial section css start */
.app-testimonial-section {
  background-color: var(--app-pink-color);
  padding: 20px 0px 55px 0px;
}
.testmonial-content .swiper-slide {
  position: relative;
  border-radius: 10px;
}
.testmonial-content .swiper-slide .vertical-line {
  position: absolute;
  top: 60px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9;
}
.swiper-slide .vertical-line {
  position: relative;
}
.swiper-slide .vertical-line::after {
  position: absolute;
  content: '';
  width: 2px;
  height: 31px;
  background-color: var(--app-pink-color);
  top: 25.5%;
  left: 50.5%;
}
.swiper-slide .vertical-line::before {
  position: absolute;
  content: '';
  width: 8px;
  height: 8px;
  background-color: var(--app-pink-color);
  top: 33%;
  left: 49.8%;
  border-radius: 50px;
}
/* .swiper-slide {
    height: 500px;
} */
.testmonial-content .swiper-slide p {
  font-size: 15px;
  line-height: 25px;
  color: var(--app-grey-color);
  font-weight: 400;
  padding-top: 73px !important;
  padding: 29px 29px 10px 29px;
  margin-top: 20px;
}
.testmonial-content .swiper-slide h1 {
  font-size: 18px;
  line-height: 55px;
  color: var(--app-black-color);
  font-weight: 700;
}
.testmonial-content .swiper-slide h3 {
  font-size: 15px;
  line-height: 25px;
  color: var(--app-pink-color);
  font-weight: 400;
  padding-bottom: 50px;
}
.app-heading .color {
  color: var(--app-main-bg-color);
}
.testmonial-content .swiper-wrapper {
  padding-bottom: 90px;
}
.swiper-pagination-bullet {
  width: 10px;
  height: 10px;
}
.swiper-pagination-bullet-active {
  opacity: 1;
  background: var(--app-main-bg-color);
}
/* testimonial section css end */
/* app-pricing-section start */
.app-pricing-section {
  /* padding: 20px 0px 80px 0px; */
  background-color: #faf5ff;
}
.pricing-box {
  background-color: var(--app-main-bg-color);
  padding: 40px 0px;
  position: relative;
}
.pricing-text span {
  font-size: 42px;
  line-height: 42px;
  color: var(--app-black-color);
  font-weight: 900;
}
.pricing-text sub {
  font-size: 15px;
  line-height: 42px;
  color: var(--app-grey-color);
  font-weight: 400;
}
.pricing-box p {
  font-size: 15px;
  line-height: 42px;
  color: var(--app-grey-color);
  font-weight: 400;
}
.border-content {
  border-bottom: 1px solid #ebeaea;
  padding: 0px 0px 40px 50px;
  text-align: left;
}
.pricing-box ul li {
  padding: 0px 40px 0px 35px;
  border-bottom: 1px solid transparent;
  transition: all 0.3s ease-in-out;
}

.pricing-box ul {
  text-align: left;
  /* padding-bottom: 10px; */
  padding: 20px 0px;
}
.pricing-box ul li span {
  font-size: 15px;
  line-height: 52px;
  color: var(--app-black-color);
  font-weight: 400;
  padding-left: 10px;
}
.pricing-box {
  /* text-align: center; */
  border-radius: 6px;
  margin: 0px 15px;
}

.pricing-box .pricing-btn1 {
  position: absolute;
}
.pricing-box .pricing-btn1 {
  position: absolute;
  top: 65px;
  background-color: #ff5894;
  color: var(--app-main-bg-color);
  padding: 8px 33px;
  font-size: 12px;
  left: -49px;
  transform: rotate(-90deg);
  border-radius: 20px;
  font-size: 16px;
  /* line-height: 42px; */
  color: var(--app-main-bg-color);
  font-weight: 700;
  height: 36px;
  width: 102px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.pricing-box .btn-color1 {
  background-color: #ffc658;
}
.pricing-box .btn-color2 {
  background-color: #4ee8f2;
}
/* app-pricing-section end */
/* blog css start */
.app-blog-section {
  padding: 20px 0px 80px 0px;
}
.blog-box h3 {
  font-size: 22px;
  line-height: 30px;
  color: var(--app-black-color);
  font-weight: 400;
  padding-top: 20px;
  margin-bottom: 10px;
  font-weight: 500;
}
.box-img > img {
  transition: 0.5s ease-in-out;
}
.box-img {
  overflow: hidden;
}

.blog-box:hover .box-img img {
  transform: rotate(10deg) scale(1.4);
}
.blog-box p {
  font-size: 15px;
  line-height: 25px;
  color: var(--app-grey-color);
  font-weight: 400;
  /* PADDING: 11px 0px; */
  padding: 8px 0px 20px 0px;
}
.blog-content h3 {
  font-size: 22px;
  line-height: 30px;
  color: var(--app-black-color);
  font-weight: 400;
  padding-top: 20px;
  margin-bottom: 10px;
  font-weight: 500;
}
.blog-content p {
  font-size: 15px;
  line-height: 25px;
  color: var(--app-grey-color);
  font-weight: 400;
  /* PADDING: 11px 0px; */
  padding: 8px 0px 20px 0px;
}
.blog-box ul {
  display: flex;
  align-items: center;
  /* justify-content: center; */
  padding-top: 30px 0px 20px 0px;
  padding: 30px 0px 10px 0px;
}
.blog-box ul li:nth-child(1) {
  font-size: 14px;
  color: var(--app-pink-color);
  font-weight: 700;
}
.blog-box ul li:nth-child(1) {
  font-size: 14px;
  color: var(--app-pink-color);
  font-weight: 700;
  /* width: 120px; */
  /* height: 30px; */
  border-radius: 15px;
  background-color: #b92af71c;
  min-width: 120px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.blog-box ul li:nth-child(2) {
  margin-left: 30px;
}
.blog-box ul li span {
  font-size: 15px;
  line-height: 25px;
  color: var(--app-grey-color);
  font-weight: 400;
}
.blog-box a {
  margin-left: 0;
}
/* fo0ter-section css-start */
.app-footer-section {
  padding: 60px 0px 80px 0px;
  background-color: var(--app-blue-color);
}
.footer-content {
  overflow: hidden;
  position: relative;
}
/* app-footer-section-css end */
/* blog css end */
/* footer-css-start */
.app-landing-section p {
  font-size: 18px;
  line-height: 42px;
  color: var(--app-pink-color);
  font-weight: 400;
}
.app-landing-section h2 {
  font-size: 42px;
  line-height: 52px;
  color: var(--app-main-bg-color);
  font-weight: 700;
  max-width: 500px;
}
.footer-btn {
  display: flex;
  align-items: center;
  margin-top: 35px;
}
.footer-btn a:nth-child(2) {
  margin-left: 20px;
}
.footer-box {
  background: #29274e;
  padding: 40px 70px;
}
.footer-content ul {
  display: flex;
  align-items: center;
  margin-top: 20px;
  /* justify-content: space-between; */
}
.footer-content ul li {
  margin-left: 20px;
}
.footer-content ul li:nth-child(1) {
  margin-left: 0px;
}
.footer-content p {
  font-size: 15px;
  line-height: 25px;
  color: #b7b6d8;
  font-weight: 400;
  padding-top: 10px;
  /* margin-top: 20px; */
}
.footer-content ul li span {
  width: 46px;
  height: 46px;
  border-radius: 23px;
  background-color: #3c3a64;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s;
}
.footer-content ul li:hover .footer-color1 {
  background-color: #0e76a8;
}
.footer-content ul li:hover .footer-color3 {
  background-color: #1da1f2;
}
.footer-content ul li:hover .footer-color2 {
  background-color: #4267b2;
}
.footer-content ul li:hover .footer-color4 {
  background-color: #c8232c;
}

.footer-sec-2 {
  margin-top: 60px;
}
.footer-app-heading h1 {
  font-size: 20px;

  color: var(--app-main-bg-color);
  font-weight: 700;
}
.footer-app-heading-content ul {
  padding-top: 50px;
}
.footer-app-heading-content a {
  font-size: 15px;
  line-height: 32px;
  color: #b7b6d8;
  font-weight: 400;
  padding-left: 20px;
}
.footer-app-heading-content a:hover {
  color: var(--app-pink-color);
}
.footer-app-heading-content li:before {
  position: absolute;
  content: '';
  top: 12px;
  left: 0;
  height: 8px;
  width: 8px;
  background-color: var(--app-pink-color);
  border-radius: 50%;
}
.footer-app-heading-content li {
  position: relative;
}
/* footer-css-end */
.app-copy-right {
  background-color: #29274e;
}
.app-copy-right p {
  font-size: 15px;
  line-height: 25px;
  color: var(--app-main-bg-color);
  font-weight: 400;
  text-align: center;
  padding: 13px;
}
.footer-app-heading-content p {
  font-size: 15px;
  line-height: 25px;
  color: #b7b6d8;
  font-weight: 400;
  max-width: 333px;
  padding: 0;
}
.footer-app-heading-content p span {
  color: var(--app-pink-color);
}
.twitter-icon-section {
  display: flex;
  margin-top: 30px;
}
.twitter-icon-section > div:nth-child(2) {
  padding-left: 20px;
}
.footer-app-heading-content h2 {
  font-size: 14px;
  color: var(--app-pink-color);
  font-weight: 700;
  padding-left: 36px;
  padding-top: 12px;
}
.footer-content .swiper-slide {
  text-align: left;
  font-size: 18px;
  background: unset;
}
/* footer-slider-css */
.footer-slider {
  position: relative;
}
.slider-btn1 {
  position: relative;
  right: 35px;
  position: absolute;
}
.slider-btn1 .swiper-button-next,
.slider-btn1 .swiper-container-rtl .slider-btn1 .swiper-button-prev {
  right: unset;
  left: -19px;
  border-radius: 0px 25px 25px 0px;
  top: -22px;
}
.slider-btn1 .swiper-button-next span svg {
  height: 10px;
  width: auto;
}
.slider-btn1 .swiper-button-prev span svg {
  height: 10px;
  width: auto;
}
.slider-btn1 .swiper-button-next,
.slider-btn1 .swiper-button-prev {
  width: auto;
}
.slider-btn1 .swiper-button-next span svg {
  height: 10px;
  width: auto;
  fill: var(--app-main-bg-color);
}
.slider-btn1 .swiper-button-prev span svg {
  height: 10px;
  width: auto;
  fill: var(--app-main-bg-color);
  transition: all 0.3s;
}
.slider-btn1 .swiper-button-next span:hover svg {
  fill: var(--app-pink-color);
}
.slider-btn1 .swiper-button-prev span:hover svg {
  fill: var(--app-pink-color);
}
.app-copy-right-content p span {
  color: var(--app-pink-color);
}

/* toggle-btn css start */
.app-toggle {
  visibility: visible;
  opacity: 1;
  margin-top: 7px;
  z-index: 1;
  position: relative;
  cursor: pointer;
  /* right: -265px; */
  right: -36px;
}
.app-toggle > span {
  display: block;
  height: 3px;
  width: 26px;
  /* background-color: var(--app-main-bg-color)fff; */
  background-color: #f79625;
  font-size: 30px;
  margin-bottom: 5px;
  transition: all 0.5s linear;
  transform-origin: 0;
}
.toggle .app-toggle > span:nth-child(2) {
  transform: translateX(20px);
  visibility: hidden;
  opacity: 0;
}
.toggle .app-toggle > span:nth-child(1) {
  transform: rotate(45deg);
  transform-origin: 3px 2px;
}
.toggle .app-toggle > span:nth-child(3) {
  transform: rotate(-45deg);
}

.app-menu-bar {
  display: flex;
  align-items: center;
  justify-content: end;
}
.app-toggle {
  display: none;
}

.menu-list {
  display: flex;
  align-items: center;
}
/* serach btn css on click */
.searchBox {
  position: fixed;
  right: 0;
  bottom: 0;
  top: 0;
  width: 100%;
  left: 0%;
  background: rgb(65 24 110 / 77%);
  z-index: 99;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  cursor: url(./close_search.png), auto;
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}

.searchBox.show {
  -webkit-transform: translateY(0%);
  -moz-transform: translateY(0%);
  -ms-transform: translateY(0%);
  -o-transform: translateY(0%);
  transform: translateY(0%);
}

.searchBox.show,
.searchBox {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.searchBoxContainer {
  width: 50%;
  position: relative;
  text-align: end;
  -webkit-transform: translateY(200px);
  -moz-transform: translateY(200px);
  -ms-transform: translateY(200px);
  -o-transform: translateY(200px);
  transform: translateY(200px);
  visibility: hidden;
}

.searchBox.show .searchBoxContainer {
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
  transform: translateY(0px);
  visibility: visible;
}

.searchBox.show .searchBoxContainer,
.searchBoxContainer {
  -webkit-transition: all 2s;
  -moz-transition: all 2s;
  -ms-transition: all 2s;
  -o-transition: all 2s;
  transition: all 2s;
}

.search-bar-inner {
  position: relative;
  height: 50px;
}

.search-bar-inner input {
  width: 100%;
  height: 50px;
  padding: 12px 55px 12px 0;
  border: none;
  border-radius: 0;
  background: transparent;
  /* border-bottom: 2px solid var(--app-main-bg-color); */
  /* color: var(--app-main-bg-color); */
  color: var(--app-main-bg-color);
  border-bottom: 2px solid var(--app-main-bg-color);
}

button i {
  color: var(--app-main-bg-color);
}
.closeBtn svg {
  width: 20px;

  fill: var(--app-main-bg-color) !important;
}

.search-bar-inner input::-webkit-input-placeholder {
  color: var(--app-main-bg-color);
  opacity: 90%;
}

.search-bar-inner input::-moz-placeholder {
  color: var(--app-main-bg-color);
  opacity: 90%;
}

.search-bar-inner input:-ms-input-placeholder {
  color: var(--app-main-bg-color);
  opacity: 90%;
}

.search-bar-inner input:-moz-placeholder {
  color: var(--app-main-bg-color);
  opacity: 90%;
}

.search-bar-inner button {
  position: absolute;
  right: 3px;
  top: 3px;
  bottom: 3px;
  border: none;
  background: transparent;
  /* color: var(--app-main-bg-color); */
  width: 45px;
  font-size: 20px;
  border-radius: 26px;
}

.closeBtn {
  margin: 0 0 20px 0;
  display: inline-block;
  padding: 0 15px;
}

.closeBtn svg {
  width: 20px;
  fill: var(--app-main-bg-color);
}
span.searchBtn {
  cursor: pointer;
}
/* manu-hover-css */

.menu-list ul li a {
  padding: 0.3em 0;
  color: var(--app-grey-color);
  position: relative;
  display: inline-block;
  letter-spacing: 1px;
  margin: 0;
  text-decoration: none;
  position: relative;
}
.menu-list-1 {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.menu-list-1 .menu-hover li a {
  color: #757575;
  margin-right: 15px;
}
.menu-list ul li a:after {
  content: '';
  width: 100%;
  height: 2px;
  background-color: var(--app-pink-color);
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  margin: auto;
  transform: scale(0);
  transition: all 0.3s;
}
.menu-list ul li a:hover:after {
  transform: scale(1);
}
.menu-list ul li.active a:after {
  transform: scale(1);
}
/*  */

.menu-list-1 ul li a {
  padding: 0.3em 0;
  color: var(--app-grey-color);
  position: relative;
  display: inline-block;
  letter-spacing: 1px;
  margin: 0;
  text-decoration: none;
  position: relative;
}
.menu-list-1 {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.menu-list-1 .menu-hover li a {
  color: #757575;
  margin-right: 15px;
}
.menu-list-1 ul li a:after {
  content: '';
  width: 100%;
  height: 2px;
  background-color: var(--app-pink-color);
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  margin: auto;
  transform: scale(0);
  transition: all 0.3s;
}
.menu-list-1 ul li a:hover:after {
  transform: scale(1);
}
.menu-list-1 ul li.active a:after {
  transform: scale(1);
}
/*  */
/* btn-hover */
.app-btn {
  transition: all 0.5s;
}

.app-btn {
  /* width: 130px; */
  /* height: 40px; */
  background-color: #e74f3e;
  border-radius: 20px;
  display: inline-block;
  align-items: center;
  justify-content: center;
  color: var(--app-main-bg-color);
  padding: 9px 29px;
  /* margin-left: -110px; */
  margin-left: 25px;
  font-size: 15px;
  font-weight: 400;
}
.button {
  color: var(--app-main-bg-color);

  background-image: -webkit-linear-gradient(
    30deg,
    #a430f1 50%,
    transparent 50%
  );
  background-image: linear-gradient(30deg, #a430f1 50%, transparent 50%);
  background-size: 500px;
  background-repeat: no-repeat;
  background-position: 0%;
  -webkit-transition: background 400ms ease-in-out;
  transition: background 400ms ease-in-out;

  align-items: center;
  justify-content: center;
}
.btn {
  border: 1px solid transparent;
  transition: all 0.5s ease-in-out;
}
.btn1:hover {
  background-color: #a430f1;
  color: var(--app-main-bg-color);
  border: 2px solid var(--app-main-bg-color);
}
.app-btn:hover {
  background-position: 100%;
  color: var(--app-main-bg-color);
}

/* contact-form-css */
.app-contact_wrapper {
  padding: 0px 0px 80px;
  background: #faf5ff;
}
#real_map {
  width: 100%;
  height: 630px;
}
.app-info_wrapper {
  width: 100%;

  margin-top: 70px;
}

.app-info_box {
  width: 100%;
  background-color: #edba78;
  /* background-color: #f13535; */
  position: relative;
  z-index: 1;
  -webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
}

.app-con_box {
  width: 100%;

  text-align: center;
  padding: 25px 10px;
}
.app-con_box.app-con_box2 {
  padding: 0px 0;
}
/* .app-con_box.app-con_box3 {
    padding: 0px 0 25px;
} */
.app-con_box i {
  color: #ffffff;
  font-size: 35px;
}

.app-con_box h3 {
  color: #ffffff;
  text-transform: capitalize;
  margin: 10px 0px;
}

.app-con_box p {
  color: #ffffff;
  font-size: 15px;
  margin: 0px;
}

.hc_map_wrapper {
  width: 100%;
  margin-top: 70px;
}
/* .app-contact_wrapper {
    width: 100%;
   
    padding: 70px 0px;
} */
.app-contact_form {
  width: 100%;

  text-align: center;
}
.app-contact_form .btn.disabled,
.app-contact_form .btn[disabled],
.app-contact_form fieldset[disabled] .btn {
  opacity: 1 !important;
}
.app-contact_form .form-group {
  margin-bottom: 30px;
}
.app-contact_form .app-main_heading {
  margin-bottom: 20px;
}
.app-button {
  /* background-color: #f13535; */
  background-color: #edba78;
  padding: 13px 30px;
  box-shadow: none;
  color: #ffffff;
  font-size: 16px;
  text-shadow: none;
  border: 1px solid transparent;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}
.app-button:hover {
  text-decoration: none;
  /* background-color:transparent !important;
	border-color:#f13535 !important;
	color:#f13535 !important; */
  background-color: transparent !important;
  border-color: #edba78 !important;
  color: #edba78 !important;
}
.app-contact_bg .btn-success:focus {
  background-color: #f13535;
  border-color: #f13535;
  /* color:#ffffff !important; */
}
.app-contact_bg .app-button.btn-success:hover {
  /* color:#f13535 !important; */
  color: #edba78;
}
.app-button:focus {
  outline: none;
}
.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label {
  color: #f13435 !important;
  text-align: left;
}
.btn-check:focus + .btn,
.btn:focus {
  box-shadow: none;
}
.has-error .form-control {
  border-color: #f13435 !important;
}
.text-danger {
  color: #f13435 !important;
  font-size: 18px !important;
  display: inline-block !important;
}
.text-success {
  color: #3c763d;
  font-size: 18px !important;
  display: inline-block !important;
}
.btn-success.disabled,
.btn-success:disabled {
  background-color: #edba78;
  border-color: #edba78;
  color: #fff;
}
.btn-check:active + .btn-success:focus,
.btn-check:checked + .btn-success:focus,
.btn-success.active:focus,
.btn-success:active:focus,
.show > .btn-success.dropdown-toggle:focus {
  box-shadow: none;
}
.app-contact_bg .form-group {
  margin-bottom: 20px;
  font-size: 14px;
  /* border: 1px solid #efefef; */
}
a.app-btn.button.padding- {
  margin-left: 0;
}
.app-contact_bg .form-group input {
  padding: 13px;
  border: 1px solid #efefef;
  width: 100%;
}
.app-contact_bg .form-group textarea {
  padding: 13px;
  border: 1px solid #efefef;
  width: 100%;
  height: 140px;
}
.form-control:focus {
  border-color: #a430f1;
}
button.app-btn.submitForm {
  border: none;
}
.response {
  color: red !important;
}
/* blog-single */
.blog-single-start {
  padding: 80px 0px 0px;
}
.app-_page_title_bg {
  background-color: #757575;
  padding: 150px 0px 80px 0px;
  background-image: url(./single-bg.jpg);
}
.breadcrumb li {
  color: #fff;
  margin: 3px;
}
.breadcrumb li a {
  color: #fff;
}
.dis_flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.app-_title {
  color: #fff;
  font-size: 32px;
  text-transform: capitalize;
}
.lms_entry_meta span a {
  color: #757575;
  text-decoration: none;
  padding-top: 10px;
  padding: 5px;
}
.lms_entry_meta span a i {
  color: #a430f1;
}
.app-blog_comment_wrapper {
  padding-bottom: 20px;
}
.app-blog_comment_wrapper h4 {
  font-size: 26px;
  font-weight: 500;
  position: relative;
  margin: 30px 0px 20px 0px;
  border-bottom: 2px solid #a430f1;
  max-width: 166px;
  /* padding-top: 3px; */
}
.app-blog_comment {
  display: inline-flex;
  margin-bottom: 50px;
  margin-top: 50px;
}
.app-comment_image {
  float: left;
  padding-right: 10px;
}
.app-comment_image img {
  width: 70px;
  height: 70px;
  border-radius: 3px;
}
.app-comment_text {
  float: right;
  width: 92%;
  padding: 0px 20px;
}
.app-comment_text h5 {
  margin: 0px;
  font-weight: 500;
  font-size: 16px;
  color: #47414a;
}
.app-comment_text p {
  margin: 15px 0px 0px 0px;
  color: #757575;
  font-size: 15px;
  font-weight: 400;
}
.app-comment_text h5 span {
  float: right;
  text-transform: capitalize;
  font-size: 13px;
  color: #000;
}
.app-comment_text h5 span a {
  text-decoration: none;
  color: #272727;
  padding-left: 25px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.single_form {
  padding: 0px 0px 80px;
}
a.app-btn.button.padding {
  margin: 0;
}
textarea.loc_form_field {
  height: 150px;
  resize: none;
  padding: 12px 20px;
}
.loc_section_heading {
  color: #222222;
  font-size: 32px;
  margin-bottom: 35px;
  font-weight: 700;
}
.loc_form_field {
  width: 100%;
  border: 1px solid #ececec;
  padding: 0 20px;
  height: 50px;
  border-radius: 6px;
  display: flex;
  margin-bottom: 25px;
}
.app-blog_sub_comment.app-toppadder30 {
  margin-left: 60px;
}

/* fotm_css */
.ks-contact_wrapper {
  background: #ffffff;
  padding: 80px 0;
}
.ks-contact_from {
  width: 100%;
  margin: auto;
  background: #ffffff;
  box-shadow: 0 0 100px 0 rgba(0, 0, 0, 0.08);
  padding: 45px 50px 50px;
}
.ks-contact_from .ks-title {
  margin-bottom: 26px;
}
.ks-inputField {
  margin-bottom: 30px;
  position: relative;
}
.ks-inputField input,
.ks-inputField textarea {
  width: 100%;
  padding: 0 60px 0 20px;
  height: 50px;
  box-shadow: inset 0 0 10px 0 rgba(194, 71, 96, 0.03);
  border: 1px solid #ced7e1;
  color: #ced7e1;
  border-radius: 40px;
}
.ks-inputField input:focus,
.ks-inputField textarea:focus {
  border-color: #ced7e1;
}
.ks-inputField input:focus,
.ks-inputField textarea:focus,
.ks-inputField input,
.ks-inputField textarea {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.ks-inputField i {
  position: absolute;
  top: 0;
  right: 20px;
  bottom: 0;
  margin: auto;
  color: #ced7e1;
  line-height: 50px;
}
.ks-inputField textarea {
  padding: 15px 60px 15px 20px;
  height: 150px;
}
.ks-contact_from .ks-btn-sub {
  margin: 1px 0 0 0;
  width: 108px !important;
  border-radius: 50px !important;
  height: 42px !important;
  border: 1px solid transparent !important;
  background: #00c3c9 !important;
  color: #fff !important;
}
.ks-contact_from input::-webkit-input-placeholder,
.ks-contact_from textarea::-webkit-input-placeholder {
  color: #ced7e1;
}
.ks-contact_from input::-moz-placeholder,
.ks-contact_from textarea::-moz-placeholder {
  color: #ced7e1;
}
.ks-contact_from input:-ms-input-placeholder,
.ks-contact_from textarea:-ms-input-placeholder {
  color: #ced7e1;
}
.ks-contact_from input:-moz-placeholder,
.ks-contact_from textarea:-moz-placeholder {
  color: #ced7e1;
}
span#current-year {
  color: #fff;
}

.app-logo img {
  height: 70px;
}
.app-pricing-section {
  position: relative;
  /* background-image: url(./skill-bg.png); */
  visibility: visible;
  animation-name: fadeInUp;
}
.app-pricing-section .play-btn {
  display: inline-block;
  padding: 0;
  height: 75px;
  width: 75px;
  text-align: center;
  background: #fff;
  position: absolute;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
}

.play-btn {
  display: inline-block;
  padding: 0;
  height: 75px;
  width: 75px;
  line-height: 75px;
  font-size: 20px;
  text-align: center;
  background: #fff;
  color: #a430f1 !important;
  position: absolute;
  border-radius: 50%;
}

.play-btn i::after {
  content: '';
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  background-color: #fff;
  border-radius: 50px;
  animation: ripple-wave 1s linear infinite;
  -webkit-transform: scale(1);
  transform: scale(1);
  transition: all 0.5 ease-in-out;
}

@keyframes ripple-wave {
  0% {
    opacity: 0.8;
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
  }
}

.video-wrapper {
  position: relative;
  display: flex;
  justify-content: center;
  border-radius: 5px;
  z-index: 100;
  background: url(./skill-bg.png) no-repeat center center;
  padding: 360px 0;
  background-size: 100%;
}

.video-wrapper video {
  width: 100%;
  height: 100%;
}

/* Video Popup Styles */
.video-popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 1000;
  justify-content: center;
  align-items: center;
}

.popup-content {
  position: relative;
  background-color: var(--app-main-bg-color);
  padding: 20px;
  border-radius: 10px;
  max-width: 900px;
  width: 90%;
}
.popup-wrapper{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.close-btn {
  position: absolute;
      top: -68px;
    right: -46px;
    font-size: 50px;
  color: var(--app-grey-color);
  cursor: pointer;
  transition: color 0.3s;
}

.close-btn:hover {
  color: var(--app-pink-color);
}

#popup-video {
  width: 100%;
  max-height: 80vh;
  border-radius: 5px;
}
